@charset "utf-8";

@import url(superfish.css);

@import url(fancybox.css);
@import url(tabs.css);
@import url(headline.css);
@import url(ticker.css);
@import url(tipsy.css);
@import url(headslideshow.css);
                                  
html, body {border: 0; margin: 0; padding: 0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #CCCCCC;
  line-height: 130%;
 	width: 100%;
 	min-width: 970px;
}

/***** Common Formatting *****/
p {margin: 0; padding: 0 0 18px 0;}
ul {list-style: none; margin: 0; padding: 0;}

/***** Links *****/
a {
  	text-decoration: none;
  	color: #0066B3;
}

a:hover {text-decoration: none; color: #820000;}

/***** Main Layout ****/
#container {
 	width: 100%;
 	height: 100%;
 	text-align: center;/* IE fix to center the page */
 	background: #CCCCCC;
	position: relative;
}

#wrapper {
 	width: 960px;
 	background: url(../images/bg_content.jpg) repeat-y top left;
 	margin: 0 auto;/* center the page in Firefox */
 	text-align: left;
	position: relative;
}

/***** Top Page *****/

#top {
	height: 32px;
	padding: 0 6px;
  background: #CCCCCC;
}


/***** HEADER *****/
#header {
	width: 100%;
	height: 220px;
	background: url(../images/header.jpg) no-repeat;
	position: relative;
	color: white;
	font-family: "Trebuchet MS",Tahoma, Arial, sans-serif;
}

#header .intro {
	padding: 0px 0 0 0px;
}

#header .intro p {
	font-size: 1.0em;
	padding: 0;
	margin: 0;
	color: #333;
}           


#iconmenu {

font-weight: bold;
    font-size: 14px;
	font-family: Arial;
	width: 250px;
	border: none;/*remove border for linked images*/
	/*background-color: #DEB146; */
	padding: 0px 0px 0px 6px;
	margin: 0px 5px 2px 0;
	/*border: 0px solid #0066B3; */
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#iconmenus {
color: #FFF;
font-weight: bold;
    font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	width: 250px;
	border: none;/*remove border for linked images*/
	/*background-color: #DEB146; */
	padding: 0px 0px 15px 0px;
	margin: 0px 5px 2px 0;
	/*border: 0px solid #0066B3; */
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#iconmenus li {
	color: #FFF;
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	width: 250px;
	border: none;/*remove border for linked images*/
	background-color: #B1CCE1;
	padding: 0px 0px 0px 4px;
	margin: 0px 5px 2px 0;
	border: 0px solid #0066B3;
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#iconmenus a img {
	border: none;/*remove border for linked images*/
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 0px 0px;
	border: 2px solid #FFF;
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#iconmenus a {
  	text-decoration: none;
  	color: #333333;
	background:#99cc33;
}
#menus {
padding: 10px 2px 6px 10px;
} 

#iconmenu li {
	
	font-weight: bold;
	font-family: Arial;
	
	width: 250px;
	border: none;/*remove border for linked images*/
	background-color: #339900;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 2px 0;
	border: 0px solid #0066B3;
	float: left;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

#iconmenu a img {
	border: none;/*remove border for linked images*/
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 0px 0px;
	border: 2px solid #FFF;
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#iconmenu a {
  	text-decoration: none;
  	color: #ffffff;
	background:#339900;
}

#content-paling-kiri ul :hover {
	text-decoration: none; color: #333333; font-weight:none;  
	/*background-image: url(images/menukiri.png) ;*/
	background: #99cc33;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
#smartphone  {
	padding: 10px 0px 0px 30px;
	
	border-bottom: 1px solid #ccc;
	
}
/***** Search Box *****/
#header #kontak {
	position: absolute;
	z-index: 2;
	left: 755px;
	top: 58px;
	width: 205px;
}
#header #searchform1 {
	position: absolute;
	z-index: 2;
	left: 835px;
	top: -8px;
	width: 225px;
}
 
#header #searchform1 .searchSubmit {
	background: transparent url(../images/hubungikami.png) no-repeat 0 0;
	width: 40px;
	height: 32px;
	border: none;
	cursor: pointer;
}  
#header #searchform2 {
	position: absolute;
	z-index: 2;
	left: 895px;
	top: -8px;
	width: 225px;
}
 
#header #searchform2 .searchSubmit {
	background: transparent url(../images/hubungikami.png) no-repeat 0 0;
	width: 40px;
	height: 32px;
	border: none;
	cursor: pointer;
}  


#kotakjudul{
	background: url(../images/mainnav-bg.gif) repeat-x;
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
  border-bottom: none;          
}
#kotakisi{
	padding: 4px;
	border: 1px solid #CCC;
	text-align: justify;
}

/***** Content *****/
#content {
	display: block;
	float: left;
	clear: left;
	width: 640px;
	padding: 12px 5px 0 20px;
	margin: 0 0 1px 0;
	clear: both;
	text-align: justify;
	font-size: 0.9em;
}

#content p {
	padding: 5px 0  5px 15px;
}


#content a img {
  border: none;/*remove border for linked images*/
  background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #fff;
	float: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#content .garisbawah {
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCC;
	padding-left: 10px;
	padding-right: 5px;
  padding-top: 5px;
}
#content .judul {
	font-family: verdana;
	font-size: 16px;
	line-height: 170%;
	font-weight: bold;
	color: #333333;
}
#content .judulnya {
	font-size: 12px;
	line-height: 170%;
	font-weight: bold;
	color: #333333;
}
#content .tanggal {
	font-size: 10px;
	line-height: 135%;
	font-style: italic;
}
#content .posting {
	font-size: 11px;
}
#content .kategori {
	font-family: Georgia;
	line-height: 175%;
	font-weight: bold;
	padding-left: 10px;
}
#content .komentar {
	font-weight: bold;
}
#content .judulhead {
	font-size: 1.2em;
	font-variant:normal;
	color: #65C80B;
	font-weight: bold;
}
#content .judul_head {
	font-family: Georgia;
	font-size: 12px;
}
#content .image {
	background-color: #fff;
	padding: 2px;
	margin: 3px 5px 3px 0;
	border: 1px solid #CCC;
	float: left;
}

#content .imgheadline {
	margin-left: 10px;
	border: 1px solid #eee;
	padding: 1px;
	background-color: #FFFFFF;
}

#content-kiri-headline{
	float: left;
	width: 625px;
	margin-bottom:-1px;
}
#content-kiri{
	float: left;
	width: 240px;
}
#content-kanan{
	float: right;
	width: 390px;
	margin-right:-6px;
}
#content-tab{
	float: right;
	width: 240px;
}
#content-head{
	float: left;
	width: 427px;
}
#content-detail{
	float: left;
	width: 638px;
}
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#kotakjudul{
	background: url() repeat-x;
	margin: 0px;
	padding: 5px;
	border-top: 0px solid #006600;
	border-left: 0px solid #CCC;
	border-right: 0px solid #CCC;
  border-bottom: 2px solid #006600;          
}
#kotakdalam{
	color: #666;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 6px 0;
	padding-left: 10px;
	text-decoration: none;
	width:226px;
	height:16px;
	background-image:url(../images/left_cat_bg.gif);
	background-repeat:repeat-x;
	margin-left:1px;
}

#kotakisi{
	padding: 0px;
	border: 0px solid #CCC;
	text-align: justify;
}

/**tabel**/

.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	margin-bottom: 20px;
	font-family: Tahoma; 
	font-size: 8pt;
	padding-top:5px;
}
.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.list thead td {
	background-color: #E5E5E5; 
	padding: 0px 5px; text-transform: capitalize;
}
.list thead td a, .list thead td {
	text-decoration: none; 
	color: #000000;
	font-weight: bold;
	
}
.list tbody a {
	text-decoration: none;
}
.list tbody td {
	vertical-align: middle;
	padding: 0px 5px;
}
.list tbody tr:odd {
	background: #FFFFFF;
}
.list tbody tr:even {
	background: #E4EEF7;
}
.list .left {
	text-align: left;
	padding: 7px;
}
.list .right {
	text-align: right;
	padding: 7px;
}
.list .center {
	text-align: center;
	padding: 7px;
}
.list .asc {
	padding-right: 15px;
	background: url('images/asc.png') right center no-repeat;
}
.list .desc {
	padding-right: 15px;
	background: url('images/desc.png') right center no-repeat;
}

/***** Sidebar *****/
#sidebar {
	display: block;
	float: left;
	width: 240px;
	padding-left: 15px;
	margin-bottom: 30px;
	font-size: 1.5em;
	background: url() no-repeat 0 0;
}
#sidebar1 {
	display: block;
	float: left;
	width: 250px;
	padding-left: 2px;
	margin-bottom: 30px;
	font-size: 1.0em;
	background: url() no-repeat 0 0;
}
#sidebar h2 {
	font-size: 1.0em;
	font-variant: small-caps;
	color: #333333;
	border-bottom: 1px solid #ccc;
	width: 250px;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

#listsidebar{
	width:250px;
	overflow:hidden;
	border:solid 1px #DEDEDE;
	padding-bottom: 13px;
}
#listsidebar1{
	width:250px;
	padding-bottom: 13px;
}
#listsidebar2{
	width:240px;
	overflow:hidden;
	border:solid 1px #DEDEDE;
	padding-bottom: 13px;	
}
#listsidebar .news-title{
	font-weight:bold;
	margin-bottom:4px;
	font-size:12px;
	padding-left:5px;
	padding-top: 5px;
}
#listsidebar .news-text{
	font-size:12px;
	color:#333;
}
#listsidebar .news-text2{
	font-size:12px;
	border-bottom: 1px dotted #CCC;
	padding-top: 5px;
	padding-left:5px;
}
#listsidebar .news-title2{
	font-weight:bold;
	padding-left:80px;
	font-size:12px;
}
.layout-1 .list .item {
    width: 249px;
    padding: 16px 0 0 0;
    margin: 0 0 14px 0;
    overflow: hidden;
    background: url(../images/dotted-bg-3.png) top left repeat-x;
}

.layout-1 .list .item:first-child {
    padding: 0;
    background: none;
}

.layout-1 .list .item .title {
    width: 178px;
    margin: -3px 0 3px 0;
    float: left;
}

.layout-1 .list .item .title a {
    font-size: 15px;
    line-height: normal;
    color: #333333;
    text-decoration: none;
}

.layout-1 .list .item .title a:hover {
    color: #008C43;
}

.layout-1 .list .item .image {
    margin: 0 15px 0 0;
    float: left;
}

.layout-1 .list .item .image img {
    border: 1px solid #B4B4B4;
    padding: 2px;
    display: block;
}

.layout-1 .list .item .info {
    width: 178px;
    color: #828181;
    font-size: 11px;
    line-height: normal;
    font-weight: bold;
    float: left;
}

.layout-1 .list .item .info .comments {
    padding: 0 0 0 21px;
    margin: 0 0 0 12px;
    color: #828181;
    background: url(../images/ico-comments-1.png) 0 0 no-repeat;
    text-decoration: none;
    float: none;
    width: auto;
}

.layout-1 .list .item .info .date {
    padding: 0 0 0 18px;
    background: url(../images/ico-document-1.png) 0 0 no-repeat;
    text-decoration: none;
}
.layout-2 .item {
    width: 157px;
    margin: 0 23px 0 0;
    float: left;
}

.layout-2 .item .image {
    border: 1px solid #B4B4B4;
    padding: 2px;
    margin: 0 0 4px 0;
}

.layout-2 .item .title {
    line-height: normal;
    padding: 0 0 0 2px;
}

.layout-2 .item .title a {
    font-weight: bold;
    text-decoration: none;
    color: #333333;
}

.layout-2 .item .title .text:hover {
    color: #008C43;
}

.layout-2 .item .comments {
    padding: 0 0 0 21px;
    font-weight: bold;
    font-size: 11px;
    margin: 0 0 0 8px;
    color: #828181;
    background: url(../images/ico-comments-1.png) 0 0 no-repeat;
    text-decoration: none;
    float: none;
    width: auto;
}
.search {
    width: 240px;
    float: right;
    margin-top: -3px;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0px;
}

.search .input-text {
    width: 160px;
    height: 13px;
    padding: 5px 9px;
    border: 1px solid #ccc;
    font: 12px Arial, sans-serif;
    color: #333333;
    float: left;
}

.search .input-text::-webkit-input-placeholder {
    color: #333333;
}

.search .input-text:focus {
    color: #333333;
}

.search .input-submit {
    width: 28px;
    height: 25px;
    background: url(../images/input-search-btn-bg.png) 0 0 no-repeat;
    border: none;
    cursor: pointer;
    float: left;
}


.breaking-wrapper {
    width: 950px;
    height: 26px;
    background: url(../images/breaking-wrapper-bg.png) 0 0 no-repeat;
    color: #fff;
    overflow: hidden;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 5px;
    padding-top: 12px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 10px;
}

.breaking-wrapper p {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    padding-top: 2px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 7px;
}

.horizontal-scroller {
    position: relative;
    height: 16px;
    width: 530px;
    display: block;
    overflow: hidden;
    float: left;
    margin-top: 1px;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 35px;
}

.horizontal-scroller #scrollingtext {
    position: absolute;
    white-space: nowrap;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}

.horizontal-scroller #scrollingtext a {
 /* padding: 0 4px 0 14px; background: url(../images/ico-list-bullet-1.png) 0 2px no-repeat; */
    margin: 0 4px 0 0;
    color: #fff;
    text-decoration: none;
}

.horizontal-scroller #scrollingtext a:hover {
    color: #ccc;
    text-decoration: none;
}

.horizontal-scroller #scrollingtext img {
    margin: -2px 7px 0 0;
    vertical-align: middle;
}

.more-link {
    font-size: 11px;
    line-height: normal;
    text-decoration: none;
}

/***** Footer *****/
#footer {
	clear: both;
	width: 960px;
	height: 70px;
	background:  url(../images/footer_bg.jpg) repeat-x 0 0;
	color: #FFF;
	font-size: 0.9em;
}

#footer .foot_l {
	background: url(../images/footer_l.jpg) no-repeat left top;
	width: 80px;
	height: 74px;
	float: left;
}

#footer .foot_r {
	background: url(../images/footer_r.jpg) no-repeat right top;
	width: 26px;
	height: 74px;
	float: right;
	clear: none;
}

#footer .foot_content {
	display: block;
	clear: none;
	width: 800px;
	float: left;
	clear: none;
	padding: 10px 0 0 0;
	text-align: center;
}

#footer .foot_content p {
	margin: 0;
	padding: 0;
}

#footer ul li {
	display: inline;
}
/* #11 Archive */

.archive .category {
    width: 280px;
    float: left;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 15px;
}

.archive .category .more-link {
    margin: 0 0 0 15px;
}

.archive .category .more-link span {
    padding: 0 8px 0 0;
    background: url(../images/ico-arrow-9.png) right 4px no-repeat;
}

.archive .row .category:first-child {
    margin: 0;
}

.archive .row {
    padding: 25px 0 0 0;
    margin: 25px 0 0 0;
    overflow: hidden;
    background: url(../images/dotted-bg-3.png) top left repeat-x;
}

.archive .row:first-child {
    padding: 0;
    margin: 0;
    background: none;
}

.archive ul {
    list-style-type: none;
}

.archive ul li {
    font-size: 12px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 10px;
    background-image: url(../images/ico-list-bullet-8.png);
    background-repeat: no-repeat;
    background-position: 0 .6em;
    font-weight: bold;
    border-bottom: 1px dotted #B6B6B6;
}

.archive ul li a {
    text-decoration: none;
}

.archive ul li a:hover {
    color: #008C43;
}

.archive .sidebar-title {
    background: url(../images/archive-title-bg.png) left 6px no-repeat;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title b {
    color: #333333;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title2 {
    background: url(../images/bar_hijau.png) left 6px no-repeat;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title2 b {
    color: #333333;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title3 {
    background: url(../images/bar_orange.png) left 6px no-repeat;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title3 b {
    color: #333333;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title4 {
    padding: 0 0 0 0px;
    margin: 0 0 5px 0;
    background: url(../images/bar_biru.png) left 6px no-repeat;
}

.archive .sidebar-title4 b {
    color: #333333;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0px;
}

.archive .sidebar-title5 {
    padding: 0 0 0 0px;
    margin: 0 0 5px 0;
    background: url(../images/bar_abu2.png) left 6px no-repeat;
}

.archive .sidebar-title5 b {
    color: #333333;
    background-color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    margin-left: -5px;
}
/* rotator in-page placement */
    #rotator {
	position:relative;
	height:100px;
	}
/* rotator css */
	#rotator ul li {
	float:left;
	margin-top:-16px;
	position:absolute;
	list-style: none;
	left: 0px;
	height: 100px;
	width: 960px;
	top: 0px;
}
/* rotator image style 	*/
	#rotator ul li img {
	border:0px solid #ccc;
	padding: 0px;
	background: #FFF;
}
    #rotator ul li.show {
	z-index:960
}
#divTrigger a:link,#divTrigger a:visited{
	 	text-decoration: none; /* hilangkan garis bawah pada link */
	 	margin:114px -311px; /* memberi jarak antar link */
	 	padding: 1px 4px; /* menjadikan link seperti kotak */
	 	border: 1px solid #CCC;
		-moz-border-radius:4px;
    -webkit-border-radius:10px;
	    background-color: #f3f3f3;
	    color: #000;
	 }
	 /* link yang dilalui oleh mouse dan element dengan class='selected' akan mempunyai efek yang sama */
	 #divTrigger a:hover,#divTrigger a:active,.selected{ 
	    background-color: #00A;
	    color: #FFF;
	 }
	 #divContent{
	 	margin-top:2px;
	 	border:1px solid #CCC;
		-moz-border-radius:2px;
    -webkit-border-radius:8px;
	 	width: 380px;
	 	height: 290px;
	 	padding: 2px;
		background: #000;
		font-size:75.1%; border-top: 1px solid #000; border-bottom: 1px solid #666;
		
	 }
	 #divContent div{ 
	 	/* semua div di dalam element dengan id='divContent' akan di sembunyikan sementara */
	 	display:none
	 }	
	 .t a{text-decoration: none;color:#FC0; font-weight:bold}
.t a:hover{color:#FFF; text-decoration:none}

	 .title{
	 	font-size: 24px;
		font-family:calibri;
	 	font-weight: bold;
	 	color: #006;
	 	text-decoration: underline;
	 	margin-bottom: 1px;
	 	display:block
	 } 
	 .isi {
	font-size: 10px;
	line-height: 135%;
	color: #000000;
}
#kotakjudul2{
	background: url(../images/mainnav-bg.gif) repeat-x;
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
  border-bottom: none;          
}
#kotakdalam2{
	color: #666;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 6px 0;
	padding-left: 10px;
	text-decoration: none;
	width:240px;
	height:16px;
	background-image:url(../images/left_cat_bg.gif);
	background-repeat:repeat-x;
	margin-left:1px;
}

#kotakisi2{
	padding: 0px;
	border: 1px solid #CCC;
	text-align: justify;
}
.judulhead2 {
	font-size: 1.2em;
	font-variant: small-caps;
	color: #65C80B;
	font-weight: bold;
}